@font-face {
  font-family: play;
  src: url(font/play.ttf);
}

body 
{
    font: 24px play, Verdana, Arial, sans-serif;
    text-align: center;
	color: #A0A0A0;
	background-color: #303030;
	width: 800px;
	margin:0 auto;
}

table
{
    font: 14px play, Verdana, Arial, sans-serif;
    text-align: center;
}

.big-font
{
	font-size: 48px;
}

.medium-font
{
	font-size: 32px;
}

.small-font
{
	font-size: 16px;
}

.center-block 
{
	width: 150px;
	margin: 0 auto;
}

.vcenter 
{
	padding-top: 40px;
	padding-bottom: 40px;
}

a:link 
{
	color: #A0A0A0;
}

a:visited 
{
	color: #A0A0A0;
}

a:hover 
{
	color: #C0C0C0;
}
